@charset "utf-8";
/* CSS Document */

ul,
li {
	list-style:none;
	margin:0;
	padding:0;
}
#globalNavi {
	width:1000px;
	height:36px;
	margin:0 0 10px;
	display:block;
	z-index:9000;
}

#globalNavi:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}

#globalNavi ul li {
	float: left;
	position: relative;
	padding:0px;
	margin:0px;
}

#globalNavi li ul.drop {
	width:140px;
	padding:0px;
	margin:0px;
	position:absolute;
	display:none;
	float:none;
	z-index:9000;
	left:0;
	top:37px;
}

#globalNavi li ul.drop li {
	float:none;
	position:static;
}

#globalNavi li ul.drop li a {
	display:block;
	background:#333;
	border-bottom:solid 1px #000;
	color:#FFF;
	padding:10px;
	_zoon:1;
}

#globalNavi li ul.drop li a:hover{
	display:block;
	background:#018be7;
	border-bottom:solid 1px #000;
	color:#FFF;
	padding:10px;
	_zoon:1;
}

#globalNavi li ul.drop ul a {
	padding:10px 10px 10px 20px;
}
#subNavi {z-index:9000;
	height:23px;
	background-image:url(../images/img_menufooter.jpg);
	background-repeat:no-repeat;
	background-position:top;}